<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Turn
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="ManipulationAction___573522206.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ManipulationAction">
        ManipulationAction
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(5)">
    <h4>
     Members (5)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/Turn___1919704424.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Turn">
       Turn
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
       TurnBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
       TurnBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/TurnR___1998260256.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnR">
       TurnR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/TurnW___1998260261.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnW">
       TurnW
      </a>
     </span>
    </div>
   </div>
   <!-- members (5) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
